<!-- 实时录波 -->
<template>
    <div class="record">实时录波</div>
</template>
<script lang="ts" setup>
import { ref, onMounted } from 'vue'
onMounted(() => {
    console.log()
})
</script>
<style lang="scss" scoped>
.record {
    width: 100%;
    height: 100%;
    border: 2px solid red;
}
</style>
